Subject: [Sandbox-mailoutput] [Django development] Confirm submission of I-D draft-sparks-genarea-manualpost-tracking

From: IETF Secretariat <[email-masked]>
Date: Tue, 26 Jan 2016 11:15:10 -0800

The attached message would have been sent, but the tracker is in development mode.
It was not sent to anybody.

Subject: Confirm submission of I-D draft-sparks-genarea-manualpost-tracking
From: IETF I-D Submission Tool <[email-masked]>
To: "Robert Sparks" <[email-masked]>
Date: Tue, 26 Jan 2016 11:15:10 -0800

Hi,

The IETF datatracker draft submission service has received your draft
draft-sparks-genarea-manualpost-tracking-01, and requires a
confirmation step in order to be able to complete the posting of
the draft.

Please follow this link to the page where you can confirm the posting:

https://datatracker.ietf.org/submit/status/75341/confirm/6793f797a59f534626c84e8a59672214/

Best regards,

	The IETF Secretariat
	through the draft submission service